P
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 9pt;
	text-align: justify;
	color: #000000;
}

LI
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 9pt;
	text-align: justify;
	color: #000000;
}

BODY
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 9pt;
	background-color: #B58FB5;
	color: #000000;
}

TABLE
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

TR
{
	margin: 0px;
	padding: 0px;
}

TD
{
	margin: 0px;
	padding: 0px;
}

.TMain
{
	width: 984px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
}

.TD1
{
	background-color: #FFFFFF;
}

.FormBox
{
	border-style: solid;
	border-width: 2px;
	border-top-color: #19194B;
	border-left-color: #19194B;
	border-bottom-color: #B8B8F9;
	border-right-color: #B8B8F9;
	background-color: #FFFFFF;
	color: #4E4E73;
}

.FormButton
{
	border-style: solid;
	border-width: 2px;
	border-top-color: #B8B8F9;
	border-left-color: #B8B8F9;
	border-bottom-color: #19194B;
	border-right-color: #19194B;
	background-color: #414156;
	color: #FFFFFF;
}

.Header
{
	font-size: 14pt;
	font-weight: bold;
	color: #6B426B;
}

.Header2
{
	font-size: 12pt;
	font-weight: bold;
	color: #4E4E73;
}

A:link IMG
{
	border-width: 1px;
}

A:visited IMG
{
	border-width: 1px;
}

A:active IMG
{
	border-width: 1px;
}

A:hover IMG
{
	border-width: 1px;
}